<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;c0cSRdWWTr24oJMGl52SSS:APA91bEXNBkDR_kxxIovr_zg8W1tjixvsu9lk0ggErIVoOb7lIh9yS2uimno0cS2Aq4yDM_nzYjyuPBzqg4d2EIWtdg8y3pw0vZrW6RaGsg3stC1aFqLtbM&quot;,&quot;appVersion&quot;:&quot;238022&quot;,&quot;timestamp&quot;:1761578949089}</string>
</map>
